Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

c7301 and PA-MCX-2ET1, ios required, 12.2 XY ?

I need an IOS for this card on a 7301.

if someone can confirm that it's not supported then an IOS for a 7200 VXR chassis, i have a selection of NPE's.

I have had this card working with a 7200 before but I can't find a code version that works at the moment...

I think i saw a reference to 12.2 XY os similar for the 7301 but there is no such stream now on cco

1 REPLY
New Member

Re: c7301 and PA-MCX-2ET1, ios required, 12.2 XY ?

here's the page that says the card is supported on 7301...

http://www-europe.cisco.com/en/US/products/hw/modules/ps2033/ps1952/index.html

92
Views
0
Helpful
1
Replies